**Source URL:** https://limited.veevavault.dev/qualityone/vault-api/api-reference/25.3/binders/binder-relationships/delete-binder-relationship

# Delete Binder Relationship

<Endpoint path="/api/{version}/objects/binders/{binder_id}/versions/{major_version}/{minor_version}/relationships/{relationship_id}" method="DELETE" />

## Headers

<FieldTable>
| Name | Description |
| --- | --- |
| `Accept` | `application/json` (default) or `application/xml` |
</FieldTable>

## URI Path Parameters

<FieldTable>
| Name | Description |
| --- | --- |
| `{binder_id}` | The binder `id` field value. |
| `{major_version}` | The binder `major_version_number__v` field value. |
| `{minor_version}` | The binder `minor_version_number__v` field value. |
| `{relationship_id}` | The binder relationship `id` field value. |
</FieldTable>

## Request

<CodeExample title="">
```bash
curl -X DELETE -H "Authorization: {SESSION_ID}" \
https://myvault.veevavault.com/api/v15.0/objects/binders/566/versions/0/4/relationships/202
```
</CodeExample>

## Response

<CodeExample title="">
```json
{
    "responseStatus": "SUCCESS",
    "responseMessage": "Document relationship successfully deleted.",
    "id": 202
}
```
</CodeExample>

---

**Previous:** [Create Binder Relationship](/qualityone/vault-api/api-reference/25.3/binders/binder-relationships/create-binder-relationship)  
**Next:** [Binder Sections](/qualityone/vault-api/api-reference/25.3/binders/binder-sections)